html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: "微软雅黑";
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1; background:#FFF;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* -------------------------------- 

 Header

-------------------------------- */

.pro-switch {overflow: hidden;position: relative;width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;width:100%;zoom: 1}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../Images/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 20px;text-align: center;}
.flex-control-nav li {margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../Images/dot.png) no-repeat 0 -16px;display:block;height: 16px;overflow: hidden;text-indent:-99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active {background-position: 0 0;}

.head_lm{margin-left:10px;height:20px; line-height:20px;font-size:12px;}
.head_lm a{color:#999;}
.head_lm a:hover{ color:#45709A;}



.cd-morph-dropdown {
	position: relative;
	height: 50px;
	background-color: #FFFFFF;
}
.cd-morph-dropdown::before {
	/* never visible - used in JS to check mq */
	content: 'mobile';
	display: none;
}
.cd-morph-dropdown .nav-trigger {
	/* menu icon - visible on small screens only */
	position: absolute;
	top: 0;
	right: 0;
	height: 60px;
	width: 60px;
	/* replace text with icon */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: transparent;
}
.cd-morph-dropdown .nav-trigger span, .cd-morph-dropdown .nav-trigger span::after, .cd-morph-dropdown .nav-trigger span::before {
	/* these are the 3 lines of the menu icon */
	position: absolute;
	background-color: #1A1A1A;
	height: 3px;
	width: 26px;
}
.cd-morph-dropdown .nav-trigger span {
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}
.cd-morph-dropdown .nav-trigger span::after, .cd-morph-dropdown .nav-trigger span::before {
	content: '';
	left: 0;
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}
.cd-morph-dropdown .nav-trigger span::before {
	-webkit-transform: translateY(-9px);
	-ms-transform: translateY(-9px);
	transform: translateY(-9px);
}
.cd-morph-dropdown .nav-trigger span::after {
	-webkit-transform: translateY(9px);
	-ms-transform: translateY(9px);
	transform: translateY(9px);
}
.cd-morph-dropdown.nav-open .nav-trigger span {
	background-color: transparent;
}
.cd-morph-dropdown.nav-open .nav-trigger span::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cd-morph-dropdown.nav-open .nav-trigger span::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.cd-morph-dropdown .main-nav {
	display: none;
}
.cd-morph-dropdown .morph-dropdown-wrapper {
	display: none;
	position: fixed;
	top: 0px;
	left: 0%;
	width: 100%;
	padding: 1.2em 5%;
	box-shadow: inset 0 1px 0 #e6e6e6;
	background-color: #FFFFFF;
}
.cd-morph-dropdown.nav-open .morph-dropdown-wrapper {
	display: block;
}
.cd-morph-dropdown .dropdown-list > ul > li {
	margin-bottom: 3.3em;
}
.cd-morph-dropdown .label {
	display: block;
	font-size: 14px;
	color: #1A1A1A;
	margin-bottom: .8em;
	font-weight: bold;
}
.cd-morph-dropdown .content li::after {
	clear: both;
	content: "";
	display: block;
}
.cd-morph-dropdown .gallery .content li {
	margin-bottom: 1.4em;
}
.cd-morph-dropdown .gallery .content a {
	display: block;
}
.cd-morph-dropdown .gallery .content a::before {
	/* icon on the left */
	content: '';
	display: inline-block;
	float: left;
	height: 54px;
	width: 54px;
	margin-right: .6em;
	background: red;
	border-radius: 50%;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.cd-morph-dropdown .gallery .content a span, .cd-morph-dropdown .gallery .content a em {
	display: block;
	line-height: 1.2;
}
.cd-morph-dropdown .gallery .content a em {
	font-size: 1.8rem;
	padding: .4em 0 .2em;
	color: #1A1A1A;
}
.cd-morph-dropdown .gallery .content a span {
	font-size: 1.4rem;
	color: #a6a6a6;
}
.cd-morph-dropdown .gallery .content a:hover::before {
	background-color: #1A1A1A;
}
.cd-morph-dropdown .gallery li:nth-of-type(1) a::before {
	background: #f4e58a url(../img/cd-gallery-icons.svg) no-repeat 0 0;
}
.cd-morph-dropdown .gallery li:nth-of-type(2) a::before {
	background: #F4AF6D url(../img/cd-gallery-icons.svg) no-repeat -54px 0;
}
.cd-morph-dropdown .gallery li:nth-of-type(3) a::before {
	background: #DB6356 url(../img/cd-gallery-icons.svg) no-repeat -108px 0;
}
.cd-morph-dropdown .gallery li:nth-of-type(4) a::before {
	background: #8D4645 url(../img/cd-gallery-icons.svg) no-repeat -162px 0;
}
.cd-morph-dropdown .links .content > ul > li {
	margin-top: 1em;
}
.cd-morph-dropdown .links-list a, .cd-morph-dropdown .btn {
	display: block;
	/*margin-left: 14px;*/
	font-size: 14px;
	line-height: 1.6;
	color: #1A1A1A;
}
.cd-morph-dropdown .links-list a:hover, .cd-morph-dropdown .btn:hover {
	color: #FFF;
}
.cd-morph-dropdown .content h2 {
	color: #a6a6a6;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3rem;
	margin: 20px 0 10px 14px;
}
@media only screen and (min-width: 1000px) {
.cd-morph-dropdown {
	position: absolute;
	height: 75px;
	left: 0;
	top: 20px;
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: transparent;
}
.cd-morph-dropdown::before {
	content: 'desktop';
}
.cd-morph-dropdown .nav-trigger {
	display: none;
}
.cd-morph-dropdown .main-nav {
	display: inline-block;
}
.cd-morph-dropdown .main-nav > ul > li {
	display: inline-block;
	float: left;
}
.cd-morph-dropdown .main-nav > ul > li > a {
	display: block;
	padding: 0 1.8em;
	height: 75px;
	line-height: 75px;
	font-size: 17px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	color: #000;
}
.cd-morph-dropdown.is-dropdown-visible .main-nav > ul > li > a {
/* main navigation hover effect - on hover, reduce opacity of elements not hovered over */
    /*opacity: .6;*/
}
.cd-morph-dropdown.is-dropdown-visible .main-nav > ul > li.active > a {
	color: #45709A;
}
.cd-morph-dropdown .morph-dropdown-wrapper { z-index:999;
	/* dropdown wrapper - used to create the slide up/slide down effect when dropdown is revealed/hidden */
	display: block;
	top: 75px;  /*弹出窗高度*/
	/* overwrite mobile style */
	width: auto;
	padding: 0;
	background: url(../images/lmbg.png);
	box-shadow: none;
	background-color: transparent;
	/* Force Hardware acceleration */
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	will-change: transform;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}
.cd-morph-dropdown.is-dropdown-visible .morph-dropdown-wrapper {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.cd-morph-dropdown .dropdown-list {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}
.no-csstransitions .cd-morph-dropdown .dropdown-list {
	display: none;
}
.cd-morph-dropdown .dropdown-list::before {
	/* dropdown top triangle */
	content: '';
	position: absolute;
	bottom: 100%;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 0;
	width: 0;
	border: 12px solid transparent;
	border-bottom-color: #950808;
	opacity: 0;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.cd-morph-dropdown .dropdown-list > ul {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #950808;
}
.cd-morph-dropdown.is-dropdown-visible .dropdown-list {
	visibility: visible;
	opacity: 0.7;
	-webkit-transition: width .3s, height .3s, -webkit-transform .3s;
	transition: width .3s, height .3s, -webkit-transform .3s;
	transition: transform .3s, width .3s, height .3s;
	transition: transform .3s, width .3s, height .3s, -webkit-transform .3s;
}
.cd-morph-dropdown.is-dropdown-visible .dropdown-list::before {
	opacity: 1;
}
.cd-morph-dropdown .dropdown {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	-webkit-transition: opacity .3s, visibility .3s;
	transition: opacity .3s, visibility .3s;
}
.cd-morph-dropdown .dropdown.active {
	opacity: 1;
	visibility: visible;
	background: url(../images/lmbg.png);
}
.cd-morph-dropdown .dropdown.move-left .content {
	-webkit-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
}
.cd-morph-dropdown .dropdown.move-right .content {
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
}
.cd-morph-dropdown .label {
	/* hide the label on bigger devices */
	display: none;
}
.cd-morph-dropdown .content {
	text-align: left;
}
.cd-morph-dropdown .content > ul::after {
	clear: both;
	content: "";
	display: block;
}
.cd-morph-dropdown .content > ul > li {
	width: 48%;
	float: left;
	margin-right: 4%;
	margin-top: 0;
}
.cd-morph-dropdown .content > ul > li:nth-of-type(2n) {
	margin-right: 0;
}
.cd-morph-dropdown .gallery .content {
	/* you need to set a width for the .content elements because they have a position absolute */
	width: 510px;
	padding-bottom: .8em;
}
.cd-morph-dropdown .gallery .content li {
	margin-bottom: 1.8em;
}
.cd-morph-dropdown .links .content > ul > li {
	margin-top: 0;
}
.cd-morph-dropdown .links .content,  .cd-morph-dropdown .button .content {
	width: 250px;
}
.cd-morph-dropdown .links .contents,  .cd-morph-dropdown .button .contents {
	width: 540px;
}
.cd-morph-dropdown .links-list a {
	font-size: 1.6rem;
	margin-left: 0;
}
.cd-morph-dropdown .btn {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: #666 1px solid;
	font-size: 15px;
	text-align: left;
	padding-left: 20px;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cd-morph-dropdown .btn:hover {
	background: #950808;
	color: #FFF;
}
.cd-morph-dropdown .content h2 {
	font-size: 1.8rem;
	text-transform: none;
	font-weight: normal;
	color: #1A1A1A;
	margin: 0 0 .6em;
}
.cd-morph-dropdown .bg-layer {
	/* morph dropdown background */
	position: absolute;
	top: 0;
	left: 0;
	height: 1px;
	width: 1px;
	background: #FFFFFF;
	opacity: 0;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	will-change: transform;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.cd-morph-dropdown.is-dropdown-visible .bg-layer {
}
}
/* -------------------------------- 

Main site content

-------------------------------- */
.cd-main-content {
	min-height: 100vh;
}
@media only screen and (min-width: 1000px) {
.cd-main-content {
	padding-top: 0px;
}
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.clearfix {
*zoom:1;
}
/*CN*/
.lg {
	float: left;
	width: 85px;
	height: 53px;
	line-height: 53px;
	margin-top: 50px;
	text-align: center
}
.language {
	float: right;
	position: relative;
	width: 44px;
	padding: 0 30px;
	font: 16px/86px Arial;
	cursor: pointer;
	/*border-left: #666 1px solid;*/
}
.language {
	padding: 0 15px;
	line-height: 52px;
}
.language p::after {
	top: 20px;
}
.language .box {
	top: 43px;
}
.language .box a {
	padding-left: 15px;
}
.language p {
	position: relative;
}
.language p::after {
	content: "";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 40px;
	width: 10px;
	height: 6px;
	background: url(../img/bg_sign02.png) no-repeat center;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.language:hover p::after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.language .box {
	display: none;
	position: absolute;
	left: 0;
	top: 62px;
	width: calc(100% - 1px);
	border: 1px solid #eee;
	border-top: 0;
	background-color: #fff;
}
.language .box a {
	display: inline-block;
	float: left;
	box-sizing: border-box;
	width: 100%;
	padding-left: 0px;
	font: 14px/2 Arial;
	color: #316db5;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.language .box a:hover {
	background-color: #316db5;
	color: #fff;
}
/*首页*/
.index_top {
	width: 100%;
	height: 17px;
	margin: 0 auto;
	background: #232323;
}
.index_t2 {
	width: 1200px;
	height: 112px;
	margin: 0 auto;
	position: relative;
}
.index_logo {
	float: left;
	width:400px;
	height: 85px;
	line-height: 95px;
	margin-top: 10px;
	text-align: left;
}
.index_t {
	width: 680px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin: 80px auto 0px auto;
	font-size: 30px;
	font-weight: bold;
}
.index_tt {
	width: 1200px;
	margin:15px auto 30px auto;
	font-size: 14px;
	height: 50px;
	line-height: 25px;
	color: #333;
	/*text-align: center;*/
}
.index_lg {
	float: left;
	line-height: 50px;
	font-size: 10px;
	width: 54%;
	text-align: right;
	padding-right: 50px;
}
.index_lg span {
	color: #0CB1E1;
	margin: 0px 10px;
}
.index_lm {
	float: left;
	width: 800px;
	position: relative;
	height: 85px;
	margin-top: 18px;
}
.index_lm ul {
}
.index_lm ul li {
	float: left;
	width: 155px;
	padding-left: 0px;
	font-size: 16px;
}
.gray { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
	
    filter: gray;
}

.pro_it {
	margin-top: 20px;
	height: 50px;
	line-height: 50px;
}
.pro_des {
	width: 84%;
	margin: 10px auto 20px auto;
	line-height: 25px;
	font-size: 12px;
}
.slides-box {
	width: 100%;
	height: 726px;
	margin: auto;
	overflow: hidden;
}
/*
.slides {
	position: relative;
	height: 100%;
	width: 100%;
	margin: auto;
	float: left;
}
.slides li {
	/*position: absolute;
	width: 100%;
	height: 100%;
}
.slides li img {
	display: block;
	width: 100%;
	margin: auto;
}*/
.prev, .next {
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -40px;
	left: 0;
	height: 70px;
	width: 30px;
	color: #fff;
	cursor: pointer;
	background-color: #000;
	opacity: .5;
}
.prev:hover, .next:hover {
	opacity: .7;
}
.prev {
	background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjY0M0UwQjkxMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjY0M0UwQjkwMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACUIyPqcvtD6OctNqLs968+w+G4kiWIYB6aMqtrOYCrTuv9ZvFt7zpPf2zBXEY31Al3CGTQ56yY2wuiTng8yqFWo9Lk/cLDovH5LL5jE6r15oCADs=");
}
.next {
	left: auto;
	right: 0;
	background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg0QTYyN0Y0MEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg0QTYyN0YzMEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACV4yPqcvtD6OctNqLs968+w+G4kiWFIB+aNqtLOcCXjy79Xq/G93aPf7TaXgwX1GYMQ6VGGKSeXE2oRZplFqxVrEn7kSb9X6BR5P5jE6r1+y2+w2Py+fmAgA7");
}
.pagination {
	position: absolute;
	bottom: 5px;
	z-index: 99;
}
.pagination li {
	padding: 5px 3px;
	float: left;
}
.pagination li a {
	display: block;
	width:8px;
	height:8px;
	line-height: 25px;
	border-radius: 25px;
	background: #000;
	color: #fff;
	text-align: center;
	font-family: Arial;
	text-decoration: none;
}
.pagination .active {
	background: red;
}
.sol {
	width: 100%;
	float: left;
	margin: 4% auto 0px auto;
}
.sol img {
	width: 100%;
}
.tab{ width:100%; margin:0 auto;}
.tab-hd {margin: auto;width:220px;overflow:hidden; zoom:1;position:absolute;top:250px;}
.tab-hd li{ float:left; margin:10px; width:210px; height:25px;font-size:14px;line-height:25px;background:#333; color:#F48221; text-align:center; cursor:pointer;border-radius:25px;-moz-border-radius:25px;}
.tab-hd li.active{ background:#F48221;color:#FFF;}
.tab-bd { margin-top:-46px;}
.tab-bd li{display:none;font-size:24px;overflow:hidden;}
.tab-bd li.thisclass{ display:list-item;}

.tab-bd1 li{display:none;width:1200px; font-size:14px; line-height:25px; margin-top:10px;}
.tab-bd1 li.thisclass{ display:list-item;width:1200px;}

.sol2 {
	width: 100%;
	float: left;
	margin: 4% auto 0px auto;
}
.sol2 img {
	width: 100%;
}
.sol3 {
	width: 100%;
	float: left;
	margin:95px auto 0px auto;
}
.sol3 img {
	width: 100%;
}
.but {
	width: 1200px;
	height: 30px;
	margin: 30px auto;
	background: url(../images/butline.jpg) repeat-x;
}
.but ul {
	width: 400px;
	margin: auto;
}
.but ul li {
	float: left;
	width: 119px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url(../images/but2.jpg) no-repeat;
	color: #666;
}
.but .on {
	background: url(../images/but1.jpg) no-repeat;
	color: #FFF;
}
.i_news {
	width: 1200px;
	margin: 40px auto;
}
.i_news_l {
	width: 560px;
	float: left;
}
.i_news_img {
	width: 560px;
}
.i_news_tit {
	width: 560px;
	float: left;
	font-size: 24px;
	line-height: 50px;
}
.i_news_tit a {
	color: #232323;
}
.i_news_tit span {
	font-size: 12px;
	color: #949394;
	font-weight: normal;
	float: right;
}
.i_news_des {
	width: 560px;
	float: left;
	line-height: 30px;
	color: #949394;
	font-size: 14px;
}
.i_news_r {
	width: 600px;
	float: left;
	margin-left: 40px;
}
.i_news_r dl {
	width: 100%;
	float: left;
	margin-bottom: 50px;
}
.i_news_r dl dt {
	width: 100px;
	float: left;
	font-size: 80px;
	color: #BCBDC0;
	border-right: 1px solid #BCBDC0;
}
.i_news_r dl dd {
	width: 480px;
	float: left;
	margin-left: 18px;
}
.i_news_r_t {
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
.i_news_r_t a {
	color: #232323;
}
.i_news_r_t span {
	font-size: 12px;
	color: #949394;
	font-weight: normal;
	float: right;
}
.i_news_r_d {
	font-size: 12px;
	line-height: 25px;
	color: #949394;
}
.zldsj {width: 1200px;height:1307px;background: url(../images/zldsj.jpg);font-size:13px; line-height:22px; color:#000;}
.zldsj span {font-size:14px; font-weight:bold;color: #692221;display:block;}
.zldsj a{ color:#333; font-size:12px;}
.news1 {text-align:right;width: 400px;position:absolute;top: 1315px; right:750px;}
.news1:hover{ text-decoration:none;}
.news2 {width: 400px;position: absolute;top: 1225px;left: 680px;}
.news2:hover{ text-decoration:underline;}
.news3 {text-align:right;width: 400px;position: absolute;top: 1175px;right:390px;}
.news3:hover{ text-decoration:underline;}
.news4 {text-align:right;width: 400px;position: absolute;top: 1010px;right:265px;}
.news4:hover{ text-decoration:underline;}
.news5 {width: 400px;position: absolute;top: 940px;left: 690px;}
.news5:hover{ text-decoration:underline;}
.news6 {width: 400px;position: absolute;top: 890px;left: 450px;}
.news6:hover{ text-decoration:underline;}
.news7 {width: 400px;position: absolute;top: 785px;left: 265px;}
.news7:hover{ text-decoration:underline;}
.news8 {width: 400px;position: absolute;top: 670px;left: 430px;}
.news8:hover{ text-decoration:underline;}
.news9 {text-align:right;width: 400px;position: absolute;top: 610px;right:670px;}
.news9:hover{ text-decoration:underline;}
.news10 {width: 400px;position: absolute;top: 585px;left: 760px;}
.news10:hover{ text-decoration:underline;}
.news11 {width: 400px;position: absolute;top: 460px;left: 700px;}
.news11:hover{ text-decoration:underline;}
.news12 {width: 400px;position: absolute;top: 420px;left: 260px;}
.news12:hover{ text-decoration:underline;}
.news13 {width: 400px;position: absolute;top: 340px;left: 500px;}
.news13:hover{ text-decoration:underline;}
.news14 {width: 400px;position: absolute;top: 240px;left: 570px;}
.news14:hover{ text-decoration:underline;}

.newss{ width:1200px; margin:auto;}
.newss dl {width:1200px;float: left;margin-top:40px; padding-bottom:40px; border-bottom:#CCC 1px dashed;}
/*.newss dl:hover{box-shadow: 10px 10px 10px #999,-2px -2px 10px #999;transition: all 0.3s;}*/
.newss dl dt {width:250px;float: left;}
.newss dl dd {width:930px;float: left;margin-left:20px;margin-top: -10px;}
.newss_t {font-size: 16px;font-weight: bold;line-height:60px;width:930px;}
.newss_t b{ font-size:50px;color: #BCBDC0;}
.newss_t a {color:#444;font-size:20px; margin-left:10px;}
.newss_t span {font-size: 16px;color: #949394;font-weight: normal;float: right;margin-top: 10px;}
.newss_d {font-size:16px;line-height: 25px;color:#777;width: 930px; height:100px;}
.newss_d:hover{ color:#111;}
.newss_more{ width:160px; height:30px; line-height:30px; border:#666 1px dashed; text-align:center;margin-top: 10px;}
.newss_more a{ color:#333;font-size: 14px;}

.index_ab {
	float: left;
	width: 100%;
}
.index_ab_m {
	width: 1200px;
	margin: auto;
}
.index_kh {
	background: #FFF;
	margin: auto;
	width: 84%;
	height: 300px;
	text-align: center;
}
.index_kh img {
	width: 100%;
	max-width: 1000px;
}
.lm {
	width: 95%;
	margin-top: 40px;
	border-bottom: #ccc 1px solid;
}
.lm ul {
	list-style: none;
	padding: 0;
}
.lm ul li {
	height: 40px;
	line-height: 40px;
	border-top: #ccc 1px solid;
	padding-left: 20px;
	color: #666;
}
.lm ul li:hover {
	background: #0CB1E1;
	color: #FFFFFF;
	display: block;
}
.wcompanyList {
	padding-bottom: 55px;
}
.wcompanyList h3 {
	font-size: 16px;
	margin-bottom: 12px;
	border-bottom: #CCCCCC 1px solid;
}
.wcompanyList h3 a {
	color: #1A1A1A;
}
.wcompanyList dl {
	padding: 0px;
}
.wcompanyList dl dd .deails {
	margin: 0px;
	-webkit-line-clamp: 3;
	font-size: 14px;
}
.wcompanyList dl dd .deailsbtn {
	margin-bottom: 20px;
}
.wcompanyList dl dd .deailsbtn a {
	color: #1A1A1A;
}
.wcompanyList dl {
	margin-bottom: 20px;
}
.wcompanyList dl dd {
	float: left;
	width: 60%;
}
.wcompanyList dl dt {
	float: left;
	width: 40%;
}
.wcompanyList dl dt img {
	float: left;
	max-width: 300px;
	width: 100%;
}
/*--新闻详细--*/
.commonDetailed img {
	display: block;
	max-width: 100%;
}
.commonDetailedtitle {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}
.commonDetailedtitle h3 {
	font-size: 18px;
	text-align: center;
	line-height: 26px;
	color: #1a1a1a;
	padding: 20px 0px 0px;
}
.commonDetailedtitleTimeAuthor {
	text-align: center;
	color: #666;
	font-size: 13px;
	padding: 20px 0px 15px;
}
.commonDetailedtitleTimeAuthor span {
	padding-right: 20px;
	position: relative;
	top: -3px;
*top:2px;
	_top: 1px;
}
.commonDetailedContents {
	padding: 30px 0px;
	font-size: 14px;
}
.commonDetailedContentsfoot {
	padding-bottom: 80px;
}
.commonDetailedContentsfoot p {
	text-align: center;
	padding-bottom: 48px;
}
.commonDetailedContentsfoot p a {
	display: inline-block;
	background: #005FA7;
	padding: 5px 35px;
	color: #FFF;
}
.commonDetailedContentsfoot p a:hover {
}
.commonDetailedContentsfoot dl {
	border: 1px solid #cccccc;
	border-left: none;
	border-right: none;
	font-size: 12px;
	padding: 13px 0px;
}
.commonDetailedContentsfoot dl span {
	display: inline-block;
	background: #f2f2f2;
	color: #1a1a1a;
	line-height: 27px;
	padding: 0px 10px;
	margin-right: 15px;
}
.commonDetailedContentsfoot dl a {
}
.commonDetailedContentsfoot dl dd {
	float: none;
	margin-bottom: 15px;
}
.commonDetailedContentsfoot dl dt {
	float: none;
}
.commonDetailedContentsfoot dl dd, .commonDetailedContentsfoot dl dt {
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 1;
}
.container .navh {
	width: 760px;
	margin: 20px auto;
	position: relative;
	top: 0px;
}
.container .navh span {
	display: block;
	width: 150px;
	text-align: center;
	border: #999 1px solid;
	margin-bottom: 30px;
	line-height: 40px;
	color: #666;
	float: left;
	cursor: pointer;
}
.container .navh span.activeh {
	background:#0058a8;
	border:#0058a8 1px solid;
	color: #fff;
}
.container .navh span:first-child {
}
.contenth {
	margin: 20px auto;
	width: 1201px;
	position: relative;
	overflow: hidden;
	height: 1200px;
	border: #999 1px solid;
} /*定位一般设置为relative，overflow设置为hidden来隐藏外面的内容*/
.contenth .boxh {
	position: absolute;
	width: 1201px;
	height: auto;
} /*这个定位设置为absolute, 因为要操作这个的位置来切换内容*/
.contenth ul {
	float: left;
	width: 1201px;
}
.contenth ul li {
	float: left;
	display: block;
	width: 1200px;
	float: left;
	margin: 50px;
	color: #666;
	text-align: left;
	line-height: 30px;
	font-size: 14px;
}
.contenth ul li h1 {
	float: left;
	width: 1200px;
	display: block;
	line-height: 50px;
	font-size: 18px;
	color:#0058a8;
	font-weight: bold;
	border-bottom:#0058a8 1px solid;
}
.contenth ul li+li {
	margin-left: -1px;
}
.pro {
	margin: 0px auto;
	width: 1200px;
}
.pro h3 {
	padding: 30px 20px 13px;
	font-size: 20px;
	line-height: 50px;
	color:#0058a8;
}
.pro span {
	float: left;
	margin: 40px 0px 13px;
	width: 3px;
	height: 22px;
	background:#0058a8;
}
.pro ul {
	padding-bottom: 30px;
	margin-top: 5px;
	list-style: none;
}
.pro ul li {
	height: 280px;
	margin: 10px 18px 0px 0px;
	width: 270px;
	float: left;
	border: #ccc 1px solid;
}
.pro ul li:hover{box-shadow: 5px 5px 20px #999; transition: all 0.3s;}
.pro ul li a h4 {
	line-height: 50px;
	font-size:14px;
	color: #1a1a1a;
	border-top: 1px dashed #DCDCDC;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 1;
}
.pro ul li a h5 {
	font-size: 12px;
	line-height: 20px;
	color: #1a1a1a;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	color: #666;
}
.pro ul li a {
	display: block;
	background: #fff;
	text-align: center;
	padding: 10px 10px 0;
	text-decoration: none;
	color: #1a1a1a;
	outline: none;
}
.pro ul li a img {
	width: 100%;
	border: 0px;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
}
.pro_des_l{float:left;width:580px;margin:auto;margin-top:30px;color:#666;line-height: 25px; padding-right:20px;}
.pro_des_l a{color:#333;}
.pro_des_l a:hover{ text-decoration:underline;color:#333;}
.pro_des_l span{float:left;color:#333;}
.pro_des_r{float:left;width:580px;margin:auto;margin-top:30px;color:#666;line-height: 25px; padding-left:20px;}
.pro_des_r a{color:#333;}
.pro_des_r a:hover{ text-decoration:underline;color:#333;}
.pro_des_r span{color:#333;}
.cont {
	width: 100%;
	float: left;
}
.cont_1 {
	width:1200px;
	height: auto;
	margin: 20px auto;
	position:relative;
}
.cont_line {
	color: #174D81;
	border-bottom: #D1D1D3 1px solid;
}
.cont_font {/*width: 170px;*/
	margin: 100px auto 0px;
	text-align: center;
	font-size: 30px;
	line-height: 60px;
	color:#000;font-weight: bold;
}
.cont_des {
	/*float: left;
	margin: 30px;
	height: auto;*/
	width:1200px;
	margin:30px auto 0px auto;
	line-height: 30px;
	color: #666;
}
.cont_lh {
	width: 130px;
	margin: auto;
	height: 4px;
	background:#000;
}
.cont_dd {
	font-size: 14px;
	margin-bottom: 50px;
	line-height: 23px;
	color: #333;
}
.paginations{ width:1200px;margin:50px auto;text-align: center;font-size: 12px;padding: 10px 0;display:inline-block} 
.paginations a,.paginations span{display: inline-block;padding: 0 10px;height: 28px;line-height: 28px;border: 1px solid #ddd;border-radius: 4px;text-decoration: none;color: #999;cursor: pointer; margin-right:5px;} 
.paginations a:hover:not(.disabled):not(.current),.paginations span:hover:not(.disabled):not(.current){color:#0058A8;} 
.paginations a.disabled,.paginations span.disabled{color: #bfbfbf;background: #f5f5f5;cursor: no-drop;border: 1px solid #ddd;} 
.paginations a.current,.paginations span.current{color: #fff;background: #0058A8;border: 1px solid #0058A8;}

/*公共*/
.Displaybanner {
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #fff;
}
.Displaybanner img {
	display: block;
	width: 100%;
	height: 194px;
}
.commonweb {
	width: 1200px;
	margin: auto;
}
.commonclass {
	width: 100%;
	height:80px;
	/*background: url(../images/navbg.jpg) repeat-x; box-shadow:0px 2px 6px rgba(0,0,0,.3);*/
	position: relative;
	top: 0;
	z-index: 999;margin-top:-25px;
}
.commonclass h3 {
	font-size: 16px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 10px 15px;
}
.commonclass ul {
	padding-left: 0px;
}
.commonclass ul li {
	float: left;
	border-bottom: none;
	border-top: none;
}
.commonclass ul li a {box-shadow: 5px 5px 10px #999;
	display: block;
	float: left;
	padding: 0px;
	font-size: 16px;
	color: #FFF; background:#000;background-color: rgba(0,0,0,0.7); border:#D9D9D9 0px solid;
}
.commonclass ul li a.cur {
	border-bottom: 2px solid #0055a5;
	color: #0055a5;
}
.commonclass ul li a:hover {
	background:#0058a8; color:#FFF; font-size:16px;/*height:65px; line-height:65px; border:0px; margin-top:3px; margin-left:-5px; width:170px;*/}
.nav {
	width: 1200px;
	height:100%;
	margin: 0 auto;
	right: 0px;
	left: 0px;
	position: relative;
	z-index: 999;
	/*margin-top:-50px;*/
}
.nav_table {
	width: 100%;
	height:100%;
	display: block;
	overflow: hidden;
}
.nav_table_cell {
	width: 166px;margin-right:5px;
	display: inline-block;
	float: left;
}
.nav_table_cell_link {
	height:50px;
	line-height:50px;
	width: 160px;
	text-align: center;margin-top:0px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	z-index: 2;
	background: transparent;
	color: #FFFFFF;
	overflow: hidden;
}
.nav_table_cell_link span {
	width: 140px;
	height: 0px;
	background: #0055a5;
	display: block;
	position: absolute;
	z-index: -1;
	margin-left: 1px;
}
.nav_active:before {
	content: '';
	height: 2px;
	width: 140px; 	display: block;
	position: absolute;
	z-index: -1;
	bottom: 0px;
}
.nav_animate {
	animation: moveHeight 1s, .5s ease-in-out;
	-webkit-animation: moveHeight 1s, .5s ease-in-out;
	transition: all 1s;
	-webkit-transition: all 1s;
}
 @keyframes moveHeight {
 0 {
height:0px;
}
 50% {
height:50px;
}
 100% {
height:0px;
}
}
.footer {
	float: left;
	width: 100%;
	background:#1E1E1E;
	margin-top: 65px;
}
.footer_l {
	width: 1200px;
	height: 340px;
	margin: auto;
	color: #E3E7E9;
	border-bottom:#2B2B2B 1px solid;
}
.footer_lm {
	width: 975px;
	margin: 50px auto;
	float: left;
}
.footer_lm a{ color:#8D8C8C;}
.footer_lm:hover{ color:#FFF;}
.footer_lm ul {
}
.footer_lm ul li {
	width: 110px;margin-right:55px;
	float: left;color: #fff;
	font-size: 18px;
	line-height:25px;
}
.footer_llm {border-top: 1px #424242 solid; margin-top:15px; padding-top:15px;}
.footer_llm ul {}
.footer_llm ul li {
	font-size: 13px;
	font-weight: normal;
	line-height: 23px;
}
.footer_llm ul li a:hover{ color:#FFF;}
.footer_rwm {
	float: left;
	width: 125px;
	text-align: center;
	margin: 50px auto;
}
.footer_f {
	width: 1200px;height: 50px;
    line-height: 50px;
	margin: auto;
	color: #E3E7E9;
}
.cont_des_job{ width:930px; margin:auto;text-align:left;}
.cont_des_job h1{ }


.sharewrap{padding-top:35px;height:65px;}
.sharewrapshare{float:left;}
.sharewrapshare span{display:inline-block;float:left;font-weight:bold;font-size:16px;color:#fff;line-height:27px;}
.bdsharebuttonbox{float:left;padding-left:15px;}
.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more{float:left;margin:0 8px 0 0 !important;background:url(../images/img29.jpg) no-repeat !important;padding:0 !important;width:27px !important;height:27px !important; }
.bdshare-button-style0-24 a.bds_tsina{background-position:-33px top !important;}
.bdshare-button-style0-24 a.bds_weixin{background-position:-66px top !important;}
.bdshare-button-style0-24 a.bds_sqq{background-position:-99px top !important;}
.footcontact{float:right;}
.footcontact span{display:inline-block; padding-left:50px; color:#8c8c8c}
.footcontact span.footcontacttitle{font-weight:bold;font-size:16px;color:#fff;padding-left:0px;}
.indexbottomcopy{height:54px;line-height:54px;color:#999;}
.indexbottomcopy a{color:#999;}
.indexbottomcopy span{color:#999;font-family:Arial;font-size:13px;float:right;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}






.index_aboutzl{width:1200px; margin:0px auto;}

.index_aboutzl_bg{margin-top:220px;background:#000;background-color: rgba(0,0,0,0.5); height:40px; line-height:40px; text-align:center;color:#FFF;}
.index_aboutzl_bg:hover{ text-decoration:underline; font-size:16px;color: #FFFFFF;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .index_aboutzl_bg{
    background-color:#000000;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .index_aboutzl_bg p{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}
.index_aboutzl1{float:left;width:470px; height:260px; background:#000; margin-right:10px;}
.index_aboutzl1:hover{ }
.index_aboutzl2{float:left;width:230px; height:260px; background:#000;margin-right:10px;}
.index_aboutzl2:hover{box-shadow: 5px 5px 10px #999;transition: all 0.3s; }

.index_contactpic{width:194px; height:43px; line-height:43px; text-align:center;background:#0058A8;border-radius:20px; margin:27px auto; }
.index_contactpic a{width:194px; height:43px; color:#FFF;}
.index_contactpic:hover {width:194px;box-shadow: 5px 5px 10px #999; }



/* 首页产品系统图片翻转  start*/
.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 242px;
	height: 254px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

/* 首页产品系统图片翻转  end-----------------*/